[Unit]
Description=Listens to ip address changes and redraws the IP image

[Service]
Type=simple
User=root
WorkingDirectory=/home/pi/led-matrix-manager
ExecStart=/home/pi/led-matrix-manager/tools/ip-address-listener.sh
Restart=on-failure

[Install]
WantedBy=default.target
